Subject: Re: Last Call: <draft-ietf-ipfix-protocol-rfc5101bis-08.txt> (Specification of the IP Flow Information eXport (IPFIX) Protocol for the Exchange of Flow Information) to Internet Standard

From: joel jaeggli <[email-masked]>
Date: Fri, 14 Jun 2013 16:00:00 +0200

The last call is being rerun to capture an import change to the 
rfc5101bis namely the requested status for "Specification of the IP Flow 
Information eXport (IPFIX) Protocol for the Exchange of Flow 
Information" Internet Standard rather than proposed.

Thank you
Joel

On 6/14/13 3:24 PM, The IESG wrote:
> The IESG has received a request from the IP Flow Information Export WG
> (ipfix) to consider the following document:
> - 'Specification of the IP Flow Information eXport (IPFIX) Protocol for
>     the Exchange of Flow Information'
>    <draft-ietf-ipfix-protocol-rfc5101bis-08.txt> as Internet Standard
>
> The IESG plans to make a decision in the next few weeks, and solicits
> final comments on this action. Please send substantive comments to the
> [email-masked] mailing lists by 2013-06-28. Exceptionally, comments may be
> sent to [email-masked] instead. In either case, please retain the
> beginning of the Subject line to allow automated sorting.
>
> Abstract
>
>
>     This document specifies the IP Flow Information Export (IPFIX)
>     protocol that serves for transmitting Traffic Flow information over
>     the network. In order to transmit Traffic Flow information from an
>     Exporting Process to a Collecting Process, a common representation of
>     flow data and a standard means of communicating them is required.
>     This document describes how the IPFIX Data and Template Records are
>     carried over a number of transport protocols from an IPFIX Exporting
>     Process to an IPFIX Collecting Process. This document obsoletes RFC
>     5101.
>
>
>
>
> The file can be obtained via
> http://datatracker.ietf.org/doc/draft-ietf-ipfix-protocol-rfc5101bis/
>
> IESG discussion can be tracked via
> http://datatracker.ietf.org/doc/draft-ietf-ipfix-protocol-rfc5101bis/ballot/
>
>
> The following IPR Declarations may be related to this I-D:
>
>     http://datatracker.ietf.org/ipr/1927/
>
>
>